import React from 'react';
export default function TransitionChop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h720v560zm30.77-62.15L653.46-395l-86-334.23H150.77zm-.85 31.38h659.31v-498.46H598.69l92.62 356.69zm.85-498.46" })));
}
